.wrapper {
	background: url(../images/bg.jpg) no-repeat center top;
	height: 1735px
}
.wrapper .more-text {
	display: block;
	width: 58px;
	height: 24px;
	position: absolute;
	right: 20px;
	top: 8px
}
.wrapper .banner .frames {
	position: absolute;
	width: 420px;
	height: 290px;
	top: 132px;
	right: 68px;
	background-image: url(../images/sprites.png);
	background-repeat: no-repeat;
	background-position: 0 0
}
.wrapper .row1-left-foucs .swiper-container {
	width: 520px;
	height: 315px
}
.wrapper .row1-left-foucs dl {
	position: relative
}
.wrapper .row1-left-foucs dl dd a {
	display: block
}
.wrapper .row1-left-foucs dl dd a img {
	display: block
}
.wrapper .row1-left-foucs dl dt {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 40px;
	background: linear-gradient(to bottom, transparent 0, rgba(0,0,0,.5) 100%)
}
.wrapper .row1-left-foucs dl dt h2 {
	text-indent: 1em;
	height: 40px
}
.wrapper .row1-left-foucs dl dt h2 a {
	display: block;
	font-size: 18px;
	line-height: 40px;
	color: #fff
}
.wrapper .row1-left-foucs .swiper-pagination {
	position: absolute;
	right: 10px;
	bottom: 12px;
	z-index: 1
}
.wrapper .row1-left-foucs .swiper-pagination .swiper-pagination-switch {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	background: #fff;
	margin: 0 3px;
	cursor: pointer
}
.wrapper .row1-left-foucs .swiper-pagination .swiper-active-switch {
	background: #e60012;
	box-shadow: 0 0 1px #e60012
}
.wrapper .row1-right-h1 {
	font-size: 18px;
	line-height: 1.556;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}
.wrapper .row1-right-h1 a:hover {
	text-decoration: underline;
	color: #b50000
}
.wrapper .row1-right-p P {
	font-size: 12px;
	color: rgba(0,0,0,.6);
	line-height: 2
}
.wrapper .row1-right-p P a {
	color: #b50000
}
.wrapper .row1-right-list ul li {
	font-size: 14px;
	color: #000;
	line-height: 2.571;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}
.wrapper .row1-right-list ul li a:hover {
	text-decoration: underline;
	color: #b50000
}
.wrapper .row2-title-tongxinzhumeng a {
	display: block
}
.wrapper .row2-img1 a, .wrapper .row2-img2 a, .wrapper .row2-img3 a, .wrapper .row2-img4 a, .wrapper .row2-img5 a {
	display: block;
	position: relative;
	overflow: hidden
}
.wrapper .row2-img1 a span, .wrapper .row2-img2 a span, .wrapper .row2-img3 a span, .wrapper .row2-img4 a span, .wrapper .row2-img5 a span {
	position: absolute;
	background-color: rgba(220,22,26,.6);
	height: 88px;
	width: 96%;
	padding: 22px 2% 0;
	left: 0;
	bottom: -110px;
	color: #fff;
	transition: bottom 1s
}
.wrapper .row2-img1 a span i, .wrapper .row2-img2 a span i, .wrapper .row2-img3 a span i, .wrapper .row2-img4 a span i, .wrapper .row2-img5 a span i {
	float: left;

	
}
.wrapper .row2-img1 a span em, .wrapper .row2-img2 a span em, .wrapper .row2-img3 a span em, .wrapper .row2-img4 a span em, .wrapper .row2-img5 a span em {
	line-height: 33px;
	text-align: justify
}
.wrapper .row2-img1 a:hover span, .wrapper .row2-img2 a:hover span, .wrapper .row2-img3 a:hover span, .wrapper .row2-img4 a:hover span, .wrapper .row2-img5 a:hover span {
	bottom: 0
}
.wrapper .row3-right-meihaozhengcheng-AD a {
	display: block
}
.wrapper .row3-right-meihaozhengcheng-list ul li {
	background: url(../images/icon_play.png) no-repeat left center;
	font-size: 14px;
	color: #000;
	line-height: 2.571;
	padding-left: 30px
}
.wrapper .row3-right-meihaozhengcheng-list ul li a {
	font-size: 14px;
	color: #000;
	line-height: 2.571;
	text-align: left
}
.wrapper .row3-right-meihaozhengcheng-list ul li a:hover {
	text-decoration: underline;
	color: #b50000
}
.wrapper .row3-right-list {
	overflow: hidden;
	padding-bottom: 42px;
	margin-bottom: 70px
}
.wrapper .row3-right-list ul li {
	height: 90px;
	padding: 50px 0 49px 0;
	border-bottom: 1px dotted #b1b1b1
}
.wrapper .row3-right-list ul li>a {
	float: left;
	margin-right: 20px
}
.wrapper .row3-right-list ul li div {
	padding: 0 20px
}
.wrapper .row3-right-list ul li div strong {
	display: block;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}
.wrapper .row3-right-list ul li div strong a {
	font-size: 19px;
	color: #000;
	line-height: 1.474;
	font-weight: 400
}
.wrapper .row3-right-list ul li div strong a:hover {
	text-decoration: underline;
	color: #b50000
}
.wrapper .row3-right-list ul li div p {
	font-size: 12px;
	color: rgba(0,0,0,.6);
	line-height: 2;
	padding-top: 14px
}
.wrapper .row3-right-list ul li div p a {
	color: #b50000
}
.wrapper .row3-right-huolizhongguo-list ul li {
	font-size: 14px;
	color: #000;
	line-height: 2.571
}
.wrapper .row3-right-huolizhongguo-list ul li a {
	font-size: 14px;
	color: #000;
	line-height: 2.571
}
.wrapper .row3-right-huolizhongguo-list ul li a:hover {
	text-decoration: underline;
	color: #b50000
}
.wrapper .more-list {
	cursor: pointer
}
#footer {
	border-top: 1px solid #dcdcdc;
	background-color: #fafafa;
	position: fixed;
	bottom: 0;
	z-index: 1;
	left: 0;
	right: 0;
	margin: 0 auto;
}
#footer .footer-box {
	width: 1000px;
	margin: 0 auto;
}
#footer .friendLinks {
	text-align: center;
	margin: 0 20px;
	padding-top: 10px;
	border-bottom: 1px solid #f0f0f0;
}
#footer .friendLinks ul {
	font-size: 0;
}
#footer .friendLinks li {
	display: inline-block;
 *display: inline;
 *zoom: 1;
	font-size: 0;
	padding: 10px 14px;
	height: 14px;
}
#footer .friendLinks a {
	color: #666666;
	font-size: 14px;
}
#footer .friendLinks a:hover {
	text-decoration: underline;
}
#footer .info {
	margin: 0 auto;
	padding: 30px 20px;
	text-align: center;
}
#footer .info.w1200 {
	width: 1160px;
}
#footer .info>div {
	float: left;
}
#footer .info .footerLeft img {
	display: block;
	margin-top: 3px;
	margin-right: 20px;
}
#footer .info .footerLeft a {
	display: inline-block;
 *display: inline;
 *zoom: 1;
}
#footer .info .footerCenter {
	text-align: left;
}
#footer .info .footerCenter p {
	color: #666666;
	font-size: 12px;
	line-height: 1;
	padding-top: 10px;
}
#footer .info .footerCenter p:first-child {
	padding-top: 0;
}
#footer .info .footerCenter p a {
	color: #666666;
}
#footer .info .footerCenter p a:hover {
	text-decoration: underline;
}
#footer .info .footerRight {
	float: right;
	font-size: 0;
	padding-top: 10px;
}
#footer .info .footerRight a {
	display: inline-block;
 *display: inline;
 *zoom: 1;
	margin-right: 10px;
}
#footer .info .footerRight .hd315 {
	background: url("http://news.cnr.cn/2019zt/yidaiyilu/images/hd315.png") no-repeat;
	width: 35px;
	height: 37px;
}
#footer .info .footerRight .beian {
	background: url("http://news.cnr.cn/2019zt/yidaiyilu/images/beian.png") no-repeat;
	width: 34px;
	height: 37px;
}
#footer .info .copyright {
	display: none;
	height: 40px;
	line-height: 40px;
	font-size: 12px;
	color: #fff;
}
.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
